schemaVersion: "1.0"
pattern:
  id: "b8a36646f81c3247cdb5d90b"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMDeployable"
  name: "nevisIDM"
  deploymentHosts: "idm"
  label: "IDM"
  properties:
    encryptionKey: "var://nevisidm-encryption-key"
    frontendTrustStore:
    - "pattern://c0722fc79e7314c9cdcd20ff"
    authSignerTrustStore:
    - "pattern://2d8151249e6734ccc072422b"
    database:
    - "pattern://2951ead44a7a9362a4545094"
    logging:
    - "pattern://a4c7f77128ea9a990291fe64"
    mailSMTPHost: "var://nevisidm-smtp-host"
    mailSMTPPort: "var://nevisidm-smtp-port"
    smtpTLSMode: "var://nevisidm-smtp-ssltls-mode"
    mailSMTPUser: "var://nevisidm-smtp-user"
    mailSMTPPass: "var://nevisidm-smtp-password"
    mailSenderAddress: "var://nevisidm-mail-sender"
    addons:
    - "pattern://71411a755a625f9b850c6cf5"
    - "pattern://90af8358cc587f5c5aa79fec"
